
/*대학.대학원*/
.sehan_sub_link { text-align:right; padding-bottom:0.5em; }
.sehan_sub_textblue { background-color:#029ae5; color:#fff; padding:1em; }
.intr_case_content_sub_title { font-size:1.3em; font-weight: bold; padding:1.5em 0 0.5em 0;  border-bottom: 3px solid #000; margin-bottom:1em;}

.sehan_sub_top_img { text-align:center; }
.sehan_sub_img { text-align:center; padding:2em 0; }
.sehan_sub_textcenter{ text-align:center; }
.sehan_sub_textexpl { padding:0.5em; line-height: 1.4em; }